#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-K9X5dhRXPd3BihP80aME5f
key:                  hls-eval-plugin-1.4.0.0-K9X5dhRXPd3BihP80aME5f
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d61168e4c194030965fc4f2edd81b019
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-K9X5dhRXPd3BihP80aME5f
depends:
    Diff-0.4.1-AKwC4iweg6W5qdQDNZ7AdZ
    QuickCheck-2.14.3-CvWQbKfd69DCzXp74S1iTC
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-3rGIivWoX8r4FDcy8caTmI
    extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-1.9.1.0-DmcDroLeKU3B8Cio7WNfb3
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hls-graph-1.9.0.0-DGMFOQXEprfCL1qbURgkbr
    hls-plugin-api-1.6.0.0-G7tDsBnapHAHoQafC5OXLA
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lsp-1.6.0.0-BgxkcJMK5VgLF9ki37mhMq
    lsp-types-1.6.0.0-FIbafaJj3o6EJT6ZyxZqrx
    megaparsec-9.5.0-DxfwQCjqE2hCiHQSxnyUED mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-HAV5ykEOe3nHg2QR8ebNp8
    safe-exceptions-0.1.7.4-5AKuVK7kmhpKJbcu3Ke6ik text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

